--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration#have_table
is_singleton: false
name: have_table
params: (table_name)
visibility: public
